/*menu-dropdown-responsive css*/
/*gebaseerd op Dropdown Menu Tutorial | Responsive HTML & CSS (no javascript) Follow Andrew*/
/*aangepast op kleurenschema 'pearl', groene titel, roze menu*/

body {
/*achtergrond website*/
  background:#FBFCF8; /*pearl*/
  font-size: 16px;
  text-align: center;
  line-height: 32px;
  color: #000000; /*zwart, kleur basisteksten*/
  margin: 5px;
  padding: 0;
  word-wrap: break-word !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*maximale afmetingen images, schuift mij naar max 90% bij kleiner scherm en blijft maximaal 500 px breed op groot scherm*/
.responsive {
width: 90%;
max-width: 500px;
height: auto;
}

/*maximale afmetingen youtube-filmpje*/
.container {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
  width: 65%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

a{
color:#ffffff; /*kleur teksten ? weet niet welke tekst*/
}

/*verberg alle items met class 'schakel' en id = 'openen'*/
.schakel,
[id^=openen]{
  display: none;
}

/*achtergrond en positie bovenste balk, balk waarin menu aan rechterkant staat, zelfde kleur als achtergrond */
nav {
  margin: 0;
  padding: 10px;
  background-color: #FBFCF8;
}

/*tekst, positie en kleur boven - titel, tekst tussen: id="logo"*/
#logo {
  display: block;
  text-align: center;
  color: #009900;
  padding: 0px 5px;
  font-size: 40px;
  line-height: 40px;
}

/*tekst, positie en kleur boven - subtitel, */
#sublogo {
  display: block;
  text-align: center;
  color: #009900;
  padding: 0px 5px;
  font-size: 30px;
  line-height: 30px;
}

/*tekst, positie en kleur boven - subtitel, */
#contactform {
  display: block;
  text-align: center;
  color: #009900;
  padding: 0px 5px;
  font-size: 18px;
  line-height: 25px;
}

/*afmetingen en kleur invulbalken formulier */
.inputform {
  background-color: #A1FB8E
  width: 90%;
  max-width: 400px;
  height: auto;
  border: 2px solid #009900; 
  border-radius:6px;
  padding-top:8px;
  padding-bottom:8px;
  outline: none; /* Verwijdert de standaard browser-glow */
}

[type="submit"] {
background-color: #FDBAFA;
cursor: pointer;
border: 2px solid #FB83F6;
 border-radius:6px;
  padding-top:8px;
  padding-bottom:8px;
  outline: none; /* Verwijdert de standaard browser-glow */
}

[type="submit"]:hover { background:#f9d4f9; }

/*tekst, positie en kleur onder*/
#onder {
font-size: 12px;
  text-align: center;
  line-height: 32px;
  color: #009900;
  margin: 0;
  padding: 0;
  word-wrap: break-word !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*tekst, kleur paginakop, (gebruik ik nu niet ?)*/
#titel {
  font-size: 30px;
  line-height: 60px;
  color: #009900;
}

/*links, kleuren en onderstreping */
a:link {
  color: #009900;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #973fe6;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #009900;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: #B9FAB9;
  background-color: transparent;
  text-decoration: underline;
}

/*positie blokje met 'hamburger' menu bij klein scherm*/
#hoofd-schakel {
  cursor: pointer;
  float: right;
  padding: 40px 40px;
  position: relative;
  user-select: none;
}

/*kleur, hoogte, positie en breedte middelste streepje 'hamburger'menu */
.nav-icon {
  background: #009900;
  display: block;
  height: 2px;
  position: relative;
  width: 18px;
}

/*kleur, hoogte, positie en breedte bovenste en onderste streepjes 'hamburger'menu */
.nav-icon:before,
.nav-icon:after {
  background: #009900;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
}

/*positie bovenste streepjes 'hamburger'menu */
.nav-icon:before {
  top: 5px;
}

/*positie onderste streepjes 'hamburger'menu */
.nav-icon:after {
  top: -5px;
}

/*positie na aanklikken 'hamburger' menu */
nav:after {
  content: "";
  display: table;
  clear: both;
}

/*kleur, hoogte, positie en breedte menu klein scherm*/
nav ul {
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

/*achtergrond menu*/
nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #f9d4f9; /* achtergrondkleur menu */
}

/*kleur, hoogte, positie en breedte menu*/
nav a {
  display: block;
  padding: 0 30px;
  color: #009900;
  font-size: 16px;
  line-height: 60px;
  text-decoration: none;
}

/*kleur ???? menu bij hover*/
nav ul li ul li:hover {
  background: #ffffff;
}

/*kleur menu bij hover*/
nav a:hover {
  background-color: #FB83F6; /* achtergrondkleur menu als er met de muis overheen gegaan wordt, donkerder kleur dan achtergrondkleur */
}

/*????*/
nav ul ul {
  display: none;
  position: absolute;
  top: 60px;
}

/*????*/
nav ul li:hover>ul {
  display: inherit;
}

/*breedte, postitie en achtergrondkleur submenu*/
nav ul ul li {
  width: 250px;
  float: none;
  display: list-item;
  position: relative;
  background-color: #FDBAFA; /* achtergrondkleur uitklap-menu, tussen achtergrondkleur en hover-kleur in*/

}

/*????*/
nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
}

/*????*/
li>a:after {
  content: ' +';
}

/*????*/
li>a:only-child:after {
  content: '';
}


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

  nav {
    margin: 0;
  }
  nav ul{
    float:none;
  }
  .schakel+a,
  .menu {
    display: none;
  }

  .schakel {
    display: block;
    background-color: #f9d4f9; /*achtergrondkleur hamburgermenu*/
    padding: 0 30px;
    color: #973fe6; /*kleur tekst van eventueel uitklapbaar submenu*/
    font-size: 16px;
    line-height: 60px;
    text-decoration: none;
    border: none;
  }
/* hover van hamburger menu */
  .schakel:hover {
    background-color: #FB83F6;
  }

  [id^=openen]:checked+ul {
    display: block;
  }

  nav ul li {
    display: block;
    width: 100%;
  }

  nav ul ul .schakel,
  nav ul ul a {
    padding: 0 40px;
  }

  nav ul ul ul a {
    padding: 0 80px;
  }

  nav ul ul ul a {
    background-color: #f9d4f9; /*achtergrondkleur ????*/
  }

  nav ul li ul li .schakel,
  nav ul ul a {
    background-color: #B9FAB9; /*achtergrondkleur submenu hamburger ?*/
  }

  nav ul ul {
    float: none;
    position: static;
    color: #973fe6; /* paars, waar komt deze kleur voor ?)*/
  }

  nav ul ul li:hover>ul,
  nav ul li:hover>ul {
    display: none;
  }

  nav ul ul li {
    display: block;
    width: 100%;
  }

  nav ul ul ul li {
    position: static;

  }
}